Bug 31021 - Unhelpful message
Unhelpful message
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Basic settings
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Florian Best
Dirk Wiesenthal
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-10 18:11 CEST by Philipp Hahn
Modified: 2013-11-19 06:43 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2013-04-10 18:11:19 CEST
Notification
The following entries could not be validated:
* General/Root password
Comment 1 Florian Best univentionstaff 2013-07-10 12:43:11 CEST
(In reply to Philipp Hahn from comment #0)
> Notification
> The following entries could not be validated:
> * General/Root password
This was caused because the 2 entered passwords weren't identical.
The error occurred while there was a bug in displaying the red exclamation mark for invalid widgets.

The page with the first invalid widget is now focused when validation goes wrong.
Also a typo has been fixed:
-msgstr "Die folgenden Einträge konnte nicht validiert werden:"
+msgstr "Die folgenden Einträge konnten nicht validiert werden:"
Comment 2 Dirk Wiesenthal univentionstaff 2013-08-06 16:34:22 CEST
Changeset: Ok
Changelog: Missing
Comment 3 Florian Best univentionstaff 2013-08-07 13:03:16 CEST
Added Changelog entry.
Comment 4 Dirk Wiesenthal univentionstaff 2013-08-07 13:46:08 CEST
Changelog: Ok
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:43:26 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".